/* ======================================================================================================================================================
ICONLIST
====================================================================================================================================================== */
.avia-icon-list-container{margin:30px 0; clear: both;}
.avia-icon-list{margin:0; padding:0;}
.avia-icon-list li{margin:0; padding:0 0 30px 0; list-style-type: none; list-style-position: outside; clear:both;  position: relative; min-height:60px;}
.avia-icon-list .iconlist_icon{height:64px; width:64px; line-height: 64px; font-size: 30px; text-align: center; border-radius: 500px; position: relative; float:left; margin-right:30px; margin-left:2px; z-index: 5; color:#fff;}
.avia-icon-list a.iconlist_icon:hover{color:#fff; text-decoration: none;}
.avia-icon-list .iconlist_title{text-transform: uppercase; top: 4px; margin-bottom:0; position: relative;}
#top .avia-icon-list .iconlist_title a:hove